/* ::::: http://img17.shop-pro.jp/PA01265/788/css/2/index.css?1389165777 ::::: */

* { margin: 0px; padding: 0px; }
body { color: rgb(0, 0, 0); font-size: small; font-family: "Verdana","ヒラギノ角ゴ Pro W3","MS ゴシック","Osaka‐等幅"; line-height: 1.6em; background: url('linen-background-sozai44.png') repeat scroll 0% 0% transparent; text-align: center; margin: 0px auto; }
img { border: 0px none; }
#container { margin: 0px auto; width: 850px; text-align: left; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8); }
.header { width: 100%; clear: left; text-align: center; }
.side { float: left; width: 190px; padding: 0px 0px 0px 10px; }
body .main { float: left; width: 630px; padding: 0px 10px; }
.footer { width: 100%; clear: left; }
img.product_img { max-width: 190px; max-height: 180px; margin: 0px auto; }
.product_box { width: 200px; padding: 5px; text-align: center; }
.t_strong { font-weight: bold; margin: 0px auto; }
.footer { text-align: center; }
/* ::::: http://img17.shop-pro.jp/PA01265/788/css/2/privacy.css?1389165777 ::::: */

